Skip to main content
GET
/
v2
/
industries
/
search
Search industries
curl --request GET \
  --url https://api.tamtam.ai/api/v2/industries/search \
  --header 'Authorization: <api-key>'
[
  {
    "hierarchy": "<string>",
    "id": "<string>",
    "name": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Account API key passed in the Authorization header

Query Parameters

query
string
required

Keyword to search for (e.g. 'fintech', 'software', 'healthcare')

Example:

"software"

limit
integer<int64>
default:20

Maximum number of results (default 20, max 100)

Required range: 1 <= x <= 100
Example:

20

Response

object[] | null

OK

hierarchy
string
required

Full hierarchy path

id
string
required

Industry UUID.

Pass this in industry_includes_ids / industry_excludes_ids on Search for people.

name
string
required

Industry name.

Pass this in contains / not_contains on ICP criteria rules with firmographic_kind=linkedin_industry.